body{
	padding:0px;
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #FAFAFC;
}
*{
			margin:0;
			padding:0;
			list-style:none;
			border:none;
		}
				
		div.domtab{
			padding:3px 3px;
			width:480px;
			font-size:11px;
			margin-left:10px;
		}
		ul.domtabs{
			float:left;
			
			padding:0px 0px;				
		}
		ul.domtabs li{
			float:left;
			
		}
		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
		ul.domtabs a:hover{
			
			display:block;
			background:#eee;
			color:#000;
			font-weight:bold;
			text-align:center;
			text-decoration:none;
			padding:8px;
			border-top:1px solid #ccc;
			border-left:1px solid #ccc;
			border-right:1px solid #ccc;
			margin: 1px;
		}
		html>body ul.domtabs a:link,
		html>body ul.domtabs a:visited,
		html>body ul.domtabs a:active,
		html>body ul.domtabs a:hover{
			height:auto;
			
		}
		ul.domtabs a:hover{
			background:#fff;
		}
		div.domtab div{
			clear:both;
			width:450px;
			background:#fff;
			color:#000;
			padding:10px;
			border: 1px solid #ccc;
			line-height: 18px;
		}
		ul.domtabs li.active a:link,
		ul.domtabs li.active a:visited,
		ul.domtabs li.active a:active,
		ul.domtabs li.active a:hover{
			background:#fff;
			color:#000;
		}
		#domtabprintview{
			float:right;
			padding-right:1em;
			text-align:right;
		}
		#domtabprintview a:link,
		#domtabprintview a:visited,
		#domtabprintview a:active,
		#domtabprintview a:hover{
			color:#000;
		}
		p{
			margin:0 0 .5em 0;
			line-height:1.3em;
		}
		h2{
			font-size:12px;
			color: #000;
			font-family:"Trebuchet MS",Arial,Sans-Serif;
			
		}
		h1{
			font-size:12px;
			text-align:center;
			font-weight:normal;
			
			font-family:"Trebuchet MS",Arial,Sans-Serif;
			padding:.5em 0;
			color: #000;
			}
		pre{
			font-size:1.2em;
			padding:1em;
		}
		div.domtab div a:link,
		div.domtab div a:visited,
		div.domtab div a:active
		{
			color:#fff;
			display:block;
			padding:1em .5em;
			font-weight:bold;
			font-size:1.3em;
		}
		div.domtab div h2 a,
		div.domtab div h2 a:hover,
		div.domtab div h2 a:active
		{
			color:#cfc;
			/*display:inline;*/
			padding:0;
			font-weight:normal;
			font-size:1em;
		}
		
/* other scheme! */
#other{
	font-size:.8em;
	margin-left:.3em;
	width:60em;
	margin-bottom:3em;
	float:left;
}
div#other.domtab div{
	clear:both;
	width:54em;
	background:#669;
	color:#fff;
	padding:1em 3em;
}
		
#other ul.domtabs a:hover{
	background:#669;
}
div#other ul.domtabs li.active a:link,
div#other ul.domtabs li.active a:visited,
div#other ul.domtabs li.active a:active,
div#other ul.domtabs li.active a:hover{
	background:#669;
	color:#fff;
}
#other div{
	float:left;
}
ul.prevnext{
	float:left;
	width:100%;
}
ul.prevnext li{
	float:left;
	width:49%;
}
ul.prevnext li.next{
	float:right;
	text-align:right;
}